<section class="instagram">
    <div class="inst-articles-wrap">

        <p class="main-title_visible">- last instagram shot</p>
        <p class="main-title_invisible">- latest instagram shots</p>

        <p class="inst-link"><a href="#">go to our instagram page-</a></p>
    </div>
    <div class="inst-images-wrapp">
        <img src="./img/inst_1.png" alt="instagram image" class="inst-img">
        <img src="./img/inst_2.png" alt="instagram image" class="inst-img img_invis">
        <img src="./img/inst_3.png" alt="instagram image" class="inst-img img_invis">
        <img src="./img/inst_4.png" alt="instagram image" class="inst-img img_invis-last">
    </div>
</section>